Subject: Wildhorse Nom. Response
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 29 Sep 2000 03:06:00 -0700 (PDT)

Attached is a rough draft of a response letter to Wildhorse concerning the 
nominations.  Barbara and I are still reviewing, so there will be some 
further changes, but in the interest of time, I thought I would send this out 
for everyone's review.